/* --PAGE NUMBER --*/
.navigation {
	text-align: center;
	padding-top: 15px;
	border-top: 1px solid #D8D8D8;
}
.navigation ul {
	border-top: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	padding: 0px;
	display: inline-block;
	margin-bottom: 5px;
}
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
	color: #676767;
	text-decoration: none;
}

.navigation li {
	display: inline-block;
	border-right: 1px solid #D8D8D8;
	margin-left: -3px;
	cursor: pointer;
	padding: 2px 10px;
	display: inline-block;
}
.navigation li:hover {
	background-color: #EAEAEA;
	color: #323232;
}
.navigation li:first-child {
	border-left: 1px solid #D8D8D8;
	margin-left: 0px;
}
.navigation li, .navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.navigation li a:hover, .navigation li.active a {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
}